﻿using System.Collections.Generic;

namespace CommunityManager.Data.Model
{
    public class Community : ModelBase
    {
        public virtual string Name { get; set; }
        public virtual int PostalCode { get; set; }
        public virtual ICollection<Person> Residents { get; set; }
        public virtual ICollection<Street> StreetNetwork { get; set; }
        public virtual Administration CommunityAdministration { get; set; }
    }
}
